Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 1.10.13

Bug #11754 Error at upgrade-all command run
Submitted: 2007-08-04 15:52 UTC
From: cms Assigned: cellog
Status: Closed Package: PEAR (version 1.6.1)
PHP Version: 5.2.1 OS: Linux 2.6.20
Roadmaps: 1.6.2    
Subscription  
Comments Add Comment Add patch



Email Address (MUST BE VALID)
Solve the problem : 4 + 10 = ?
Patch Name
The patch name must be shorter than 40 characters and it must only contain alpha-numeric characters, dots, underscores or hyphens.
Patch File